.txtsearch {
	width: 400px;
   padding: 3px;
	font-size: 18px;
   border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.btnsearch {
	cursor: pointer;
	padding: 0 10px;
	font-size: 18px;
   height: 32px;
   min-width: 120px;
}

.searchFormHolder {
	padding: 15px;
   background-color: #F2F2F2;
   width: 520px;
   margin: auto;
   margin-bottom: 10px;
   text-align: center;
}